.login_form {
    margin-top: 10rem;
    text-align: center;
}

#inputEmail, #inputPassword {
    margin-bottom: 2rem;
    text-align: center;
}

h1.h3 {
    margin-bottom: 5rem;
}

.message_affichage_user {
    font-size: 1.5rem;
    margin: 0rem 0rem 3rem 0rem;
}

.btn_deconnexion {
    margin: 0rem 0rem 2rem 0rem;
}